/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * eds-market-bold:
 *   - http://typekit.com/eulas/00000000000000007735a9df
 * eds-market-bold-script:
 *   - http://typekit.com/eulas/00000000000000007735cf02
 * eds-market-bold-slant:
 *   - http://typekit.com/eulas/00000000000000007735cef6
 * eds-market-main-script:
 *   - http://typekit.com/eulas/00000000000000007735a9e2
 * eds-market-narrow:
 *   - http://typekit.com/eulas/00000000000000007735a9e0
 * eds-market-narrow-slant:
 *   - http://typekit.com/eulas/00000000000000007735a9e5
 * eds-market-regular:
 *   - http://typekit.com/eulas/00000000000000007735a9e4
 * eds-market-regular-slant:
 *   - http://typekit.com/eulas/00000000000000007735cf11
 * eds-market-upright-script:
 *   - http://typekit.com/eulas/00000000000000007735a9e3
 * eds-market-wide:
 *   - http://typekit.com/eulas/00000000000000007735a9ec
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-04-07 15:42:25 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=qff5myj&ht=tk&f=35883.35884.35885.35887.35888.35889.35890.35891.35892.35893&a=83866663&app=typekit&e=css");

@font-face {
font-family:"eds-market-bold";
src:url("https://use.typekit.com/af/f0ade0/00000000000000007735a9df/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/f0ade0/00000000000000007735a9df/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/f0ade0/00000000000000007735a9df/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"eds-market-bold-script";
src:url("https://use.typekit.com/af/27c5fc/00000000000000007735cf02/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/27c5fc/00000000000000007735cf02/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/27c5fc/00000000000000007735cf02/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"eds-market-bold-slant";
src:url("https://use.typekit.com/af/b87239/00000000000000007735cef6/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/b87239/00000000000000007735cef6/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/b87239/00000000000000007735cef6/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"eds-market-main-script";
src:url("https://use.typekit.com/af/6a5dc2/00000000000000007735a9e2/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/6a5dc2/00000000000000007735a9e2/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/6a5dc2/00000000000000007735a9e2/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"eds-market-narrow";
src:url("https://use.typekit.com/af/d27fef/00000000000000007735a9e0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/d27fef/00000000000000007735a9e0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/d27fef/00000000000000007735a9e0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"eds-market-narrow-slant";
src:url("https://use.typekit.com/af/de224b/00000000000000007735a9e5/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/de224b/00000000000000007735a9e5/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/de224b/00000000000000007735a9e5/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"eds-market-regular";
src:url("https://use.typekit.com/af/e0854a/00000000000000007735a9e4/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/e0854a/00000000000000007735a9e4/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/e0854a/00000000000000007735a9e4/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"eds-market-regular-slant";
src:url("https://use.typekit.com/af/58a642/00000000000000007735cf11/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/58a642/00000000000000007735cf11/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/58a642/00000000000000007735cf11/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"eds-market-upright-script";
src:url("https://use.typekit.com/af/5dfe68/00000000000000007735a9e3/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/5dfe68/00000000000000007735a9e3/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/5dfe68/00000000000000007735a9e3/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"eds-market-wide";
src:url("https://use.typekit.com/af/ebbf88/00000000000000007735a9ec/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/ebbf88/00000000000000007735a9ec/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/ebbf88/00000000000000007735a9ec/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-eds-market-bold { font-family: "eds-market-bold",sans-serif; }
.tk-eds-market-bold-script { font-family: "eds-market-bold-script",sans-serif; }
.tk-eds-market-bold-slant { font-family: "eds-market-bold-slant",sans-serif; }
.tk-eds-market-main-script { font-family: "eds-market-main-script",sans-serif; }
.tk-eds-market-narrow { font-family: "eds-market-narrow",sans-serif; }
.tk-eds-market-narrow-slant { font-family: "eds-market-narrow-slant",sans-serif; }
.tk-eds-market-regular { font-family: "eds-market-regular",sans-serif; }
.tk-eds-market-regular-slant { font-family: "eds-market-regular-slant",sans-serif; }
.tk-eds-market-upright-script { font-family: "eds-market-upright-script",sans-serif; }
.tk-eds-market-wide { font-family: "eds-market-wide",sans-serif; }
